Comment on Growl

Version 1.3 breaks compatibility with the Last.fm Player: http://www.last.fm/forum/34905/_/1015273